Haketilo - Feature #47

[Roadmap 24][Milestone] Rewrite the build script in a self-contained HTML file

07/06/2021 11:50 AM - koszko

Status: Rejected
Priority: Low
Assignee: colby
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

07/06/2021

0%
0.00 hour

Description
Details here: https://hachettebugs.koszko.org/boards/1/topics/1

Roadmap

History

#1 - 02/24/2022 01:20 PM - koszko

- Description updated

- Subject changed from Rewrite the build script in a self-contained HTML file to [Roadmap 24][Milestone] Rewrite the build script in a self-contained

HTML file

#2 - 02/24/2022 01:21 PM - koszko

- Priority changed from Normal to Low

#3 - 10/13/2022 12:13 PM - koszko

- Status changed from New to Rejected

Too much work for too little gain. Putting aside for now

09/06/2023
